<template>
    

    <div class="container-fluid" style="transform:translateY(80px)">
        <div class="table-responsive p-2">
            <table class="table table-hover table-striped small">
                <thead>
                    <tr>
                        <th>Carnet</th>
                        <th>Gestion</th>
                        <th>Matricula</th>
                        <th>Carrera</th>
                        <th>Nivel</th>
                        <th>Grupo</th>
                        <th>A.Materno</th>
                        <th>A.Paterno</th>
                        <th>Nombres</th>
                        <th>Naciminto</th>
                        <th>Calle</th>
                        <th>Zona</th>
                        <th>Telefono</th>
                        <th>Apoderado</th>
                        <th>Estado</th>
                        <th>Genero</th>
                        <th>Accion</th>
                    </tr>
                </thead>
                <tbody>

            
                    <tr v-for="item in listado" :key="item.id">

                      
                            
                            <td>{{item.carnet}}</td>
                            <td>{{item.gestion}}</td>
                            <td>{{item.matricula}}</td>
                            <td>{{item.carrera}}</td>
                            <td>{{item.nivel}}</td>
                            <td>{{item.grupo}}</td>
                            <td>{{item.apellido_materno}}</td>
                            <td>{{item.apellido_paterno}}</td>
                            <td>{{item.nombres}}</td>
                            <td>{{item.nacimiento}}</td>
                            <td>{{item.calle}}</td>
                            <td>{{item.zona}}</td>
                            <td>{{item.telefono}}</td>
                            <td>{{item.nombres_apoderado}}</td>
                            <td>{{item.estado}}</td>
                            <td>{{item.genero}}</td>
                            <td>
                                <a :href="'/listado/'+item.id">Ver Registro</a>
                            </td>

    
                    </tr>

                    
                </tbody>
            </table>
        </div>
        <div class="row">
            <div class="col-md-12 mt-2 mb-3">
               
            </div>
            <div class="col-md-12 mt-2 mb-3">
                
            </div>
            <div class="col-md-12 mt-2">
                <a href="/home">Registrar Nueva Matricula</a>
            </div>
        </div>

    </div>



</template>
<script>
export default {
    data:()=>({
        listado:[]
    }),
    methods:{
       
    },
    async mounted(){

        let listado = await axios.get('/list/usuarios/final');
        this.listado = listado.data;

    }
}
</script>